Package org.eclipse.birt.chart.ui.swt.interfaces

# Interface INode

public interface INode

Author:
  Actuate Corporation

## Method Summary

Modifier and Type
Method
Description
`IHelpContent`
`getHelp()`
`org.eclipse.swt.graphics.Image`
`getIcon()`
`String`
`getLabel()`
`String`
`getPath()`

## Method Details

### getHelp

IHelpContent getHelp()

### getLabel

String getLabel()

### getPath

String getPath()

### getIcon

org.eclipse.swt.graphics.Image getIcon()